<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>21</hymn_number>
<title>Tanrı’nın isteğini yerine getirmek</title>
<author>Serap Günay</author>
<lyrics>[V1]
 //// Çünkü  ////
 // Tanrı'nın isteğini yerine getirmek
 Ve vaat edilene kavuşmak için  //
 // Dayanma gücüne ihtiyacınız vardır  //
 // İbraniler 10.bölüm 36.ayet  //</lyrics>
</song>